Subject: Re: net: xfrm: Deletion of an unnecessary check before the function call "ipcomp_free_tfms"

From: Dan Carpenter <[email-masked]>
Date: Wed, 19 Nov 2014 13:10:03 +0300

I have come to view you as a very clever troll.  You will say
infuriating things like "That is an interesting background information
but the function implementation update suggestion is correct" and
pretend to not see the bug for nine emails.  Then you'll say something
"Ha ha, I audited all the call trees and it can't actually be NULL so
you were getting angry for no reason."  Except you'll say it in a
more obfuscated way than that.  This is what you did last time.

regards,
dan carpenter